var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/gallery/save/route.js")
R.c("server/chunks/[root-of-the-server]__8b6dd87c._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_gallery_save_route_actions_9643179b.js")
R.m(76026)
module.exports=R.m(76026).exports
